<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp" android:height="24dp" android:viewportWidth="24" android:viewportHeight="24">
    <path android:fillColor="#FF000000" android:pathData="M10.5,3A7.5,7.5 0,1 0,15.2 16.35L20.4,21.55L21.8,20.15L16.6,14.95A7.5,7.5 0,0 0,10.5 3M10.5,5A5.5,5.5 0,1 1,10.5 16A5.5,5.5 0,0 1,10.5 5Z"/>
</vector>
